﻿.TreeView 
{ 
  background-color: white; 
  border: 1px none orange; 
  padding: 12px 0px 10px 10px; 
  padding-left: 10px;
  width:98%;
} 

.TreeNode 
{ 
  background-color:white; 
  /*background-image: url(images/node_bg.gif); */
  font-family: verdana; 
  font-size: 13px; 
  padding: 4px 4px 4px 10px;
  margin: 0px 0px 0px 0px;
  border:none 1px blue; 
  border-bottom-color:black; 
  border-right-color:black; 
  cursor: pointer;
  width:100%;
} 

.HoverTreeNode 
{ 
  background-color:white; 
  /*background-image: url(images/node_bg_hover.gif); */
  font-family: verdana; 
  font-size: 13px; 
  padding: 4px 4px 4px 10px;
  margin: 0px 0px 0px 0px;
  border:none 1px blue; 
  border-bottom-color:black; 
  border-right-color:black; 
  cursor: pointer; 
  width:100%;
} 

.SelectedTreeNode 
{ 
  background-color:#FFFFFF; 
  font-family: verdana; 
  font-size: 13px; 
  padding: 4px 4px 4px 10px;
  margin: 0px 0px 0px 0px;
  border:none 1px blue; 
  border-bottom-color:#C0C0C0; 
  border-right-color:#C0C0C0; 
  cursor: pointer; 
  width:100%;
} 

.TreeNodeRow 
{ 
  height: 30px; 
  width:100%;
  margin:0px;
  background-color:#ffffff;
  width:100%;
}